RubyGems Navigation menu

fast_woothee 1.6.4

Ruby bindings to woothee-rust

Versionen:

  1. 1.6.5.pre.beta.3 - January 20, 2021 (9,5 KB)
  2. 1.6.5.pre.beta.2 - January 19, 2021 (9,5 KB)
  3. 1.6.5.pre.beta.1 - January 19, 2021 (9,5 KB)
  4. 1.6.5.pre.beta.0 - January 19, 2021 (9,5 KB)
  5. 1.6.4 - January 16, 2021 (9 KB)
Zeige alle Versionen (37 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (7):

  • bundler ~> 2.0
  • ffi ~> 1.9
  • pry >= 0
  • pry-doc >= 0
  • rake ~> 13.0
  • rake-compiler >= 0
  • rspec ~> 3.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Ian Ker-Seymer

    SHA 256-Prüfsumme:

    05279d260806ef051eb89fbdf50126fc91a814024635c909c52262968c6d03da

    Downloads insgesamt 57.520

    Für diese Version 1.096

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: